@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'PT Serif', serif;
}

p {font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#1c1c1c; line-height:30px;}

img {border:0px}

ul, li {padding:0;}

.right {float:right;}
.right-text {text-align:right;}

.bluetop {
	position:relative;
	
	background-color:#121832;
	width:100%;
	color:#ffffff;
}

.bluetop-contianer { position:relative; width:1200px; margin:0 auto; line-height:40px; font-family:Arial, Helvetica, sans-serif; font-size:16px; box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */} /*needs media adjustment*/
.bluetop-left {float:left; } /*needs media adjustment*/
.bluetop-right {float:right; padding-left:30px;} /*needs media adjustment*/
a.bluetop-link:link { text-decoration: none; font-size:16px; color:#ffffff;}
a.bluetop-link:visited { text-decoration: none;font-size:16px; color:#ffffff;}
a.bluetop-link:hover { text-decoration: underline;font-size:16px; color:#ffffff;}
a.bluetop-link:active { text-decoration: none;font-size:16px; color:#ffffff;}


.title-section {width:100%; height:114px; position:relative; text-align:center;}
.title-logo { position:relative; width:602px; height:114px; margin:0 auto; background-image:url(../img/logo.jpg); background-position:center; background-repeat:no-repeat;} /*needs media adjustment*/


.image-section {width:100%; background-image:url(../img/banner01.jpg); height:600px; background-repeat:no-repeat; background-position:top; background-size:cover; overflow:hidden;} /*needs media adjustment*/
.circle-image {width:60%;}


.yellow-section {height:22px; background-color:#dba83e;}


.red-section {width:100%; position:relative; background-color:#9f0c28; padding-top:40px; padding-bottom:100px;}
.red-wrap { width:1200px; margin:0 auto; position:relative; text-align:center;} /*needs media adjustment*/
.red-link-box {
	width:500px; 
	margin:0 auto; 
	position:relative; 
	font-family: 'EB Garamond', serif; 
	font-size:36px; 
	font-weight:400; 
	border:2px solid #ffffff; 
	color:#ffffff; 
	padding:5px;
	box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
	transition:  .25s ease-in-out;
   -moz-transition:  .25s ease-in-out;
   -webkit-transition:  .25s ease-in-out;
   cursor:pointer;
} /*needs media adjustment*/

.red-link-box:hover {
	background-color:#fff;
	color:#9f0c28;
}

.red-link {
	text-decoration:none;
}


.text-section {width:100%; position:relative; padding-top:30px; padding-bottom:60px;}
.text-wrap {width:1200px; margin:0 auto; }
.left-inner {
	width:65%;
	float:left;
	box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
	padding:0px 55px 0px 55px;
}

.right-inner {
	width:35%;
	float:left;
	box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
	padding:0px 55px 0px 55px;
}

a.text-link:link { text-decoration: none; color:#1c1c1c; }
a.text-link:visited { text-decoration: none;}
a.text-link:hover { text-decoration: underline;}
a.text-link:active { text-decoration: none;}


.blue-divider { height:3px; width:100%; background-color:#121832;}

.law-society-section {width:100%; text-align:center;}
.law-society-logo {height:133px; text-align:center;}


.footer-section {width:100%; position:relative; background-color:#121832; padding-top:40px; padding-bottom:40px;}
.footer-wrap { width:1200px; margin:0 auto; position:relative; text-align:center;} /*needs media adjustment*/
.footer-text {font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#ffffff;}
a.footer-link:link { text-decoration: none; color:#ffffff; }
a.footer-link:visited { text-decoration: none;}
a.footer-link:hover { text-decoration: underline;}
a.footer-link:active { text-decoration: none;}

h1 {font-family: 'EB Garamond', serif; font-size:70px; color:#ffffff; line-height:30px; font-weight:700;} /*needs media adjustment*/
h2 {font-family: 'EB Garamond', serif; font-size:36px; color:#ffffff; line-height:36px;  font-weight:400;} /*needs media adjustment*/
h3 {font-family: 'EB Garamond', serif; font-size:40px; color:#1c1c1c; line-height:44px;  font-weight:700;} /*needs media adjustment*/
h4 {font-family: 'EB Garamond', serif; font-size:30px; color:#ffffff; line-height:0px;  font-weight:700;} /*needs media adjustment*/
h5 {font-family: 'EB Garamond', serif; font-size:28px; color:#1c1c1c; line-height:0px;  font-weight:700; font-style:italic;} /*needs media adjustment*/

a.white-link:link { text-decoration: none; color:#ffffff; }
a.white-link:visited { text-decoration: none; color:#ffffff;}
a.white-link:hover { text-decoration: underline; color:#ffffff;}
a.white-link:active { text-decoration: none; color:#ffffff;}



@media screen and (max-width : 1220px){
.bluetop { width:100%; padding-top:10px; padding-bottom:10px;}
.bluetop-contianer {width:1000px;  line-height:25px; padding-left:10px; padding-right:10px; } /*needs media adjustment*/
.bluetop-left {float:none; width:100%; text-align:center; position:relative; } /*needs media adjustment*/
.bluetop-right {float:none; width:100%; text-align:center;  position:relative; padding-left:0px;} /*needs media adjustment*/


.bluetop-right {float:right; padding-left:30px;} /*needs media adjustment*/
.red-wrap { width:100%;} /*needs media adjustment*/

.text-wrap {width:1000px; margin:0 auto; }

.footer-wrap { width:1000px;} /*needs media adjustment*/


}


@media screen and (max-width:1020px) {
.bluetop { width:100%; padding-top:10px; padding-bottom:10px;}
.bluetop-contianer {width:100%; line-height:25px; padding-left:10px; padding-right:10px; } /*needs media adjustment*/
.bluetop-left {float:none; width:100%; text-align:center; position:relative; } /*needs media adjustment*/
.bluetop-right {float:none; width:100%; text-align:center;  position:relative; padding-left:0px;} /*needs media adjustment*/

.red-wrap { width:100%;} /*needs media adjustment*/

.text-wrap {width:750px; margin:0 auto; }
.left-inner {
	width:60%; padding:0px 25px 0px 25px;
}
.right-inner {
	width:40%; padding:0px 25px 0px 25px;
}

h1 {font-size:60px; color:#ffffff; line-height:20px; font-weight:700;} /*needs media adjustment*/


.footer-wrap { width:100%;} /*needs media adjustment*/


}


@media screen and (max-width:770px) {
.title-section {height:83px; padding-top:10px; padding-bottom:10px; }
.title-logo { position:relative; width:440px; height:83px; margin:0 auto; background-image:url(../img/logo.jpg); background-position:center; background-repeat:no-repeat; background-size:contain;} /*needs media adjustment*/
.image-section {height:400px;} /*needs media adjustment*/

h1 {font-size:40px; color:#ffffff; line-height:20px; font-weight:700;} /*needs media adjustment*/
h2 {font-size:25px; color:#ffffff; line-height:35px;  font-weight:400;} /*needs media adjustment*/
h3 {font-size:36px; color:#1c1c1c; line-height:38px;  font-weight:700;} /*needs media adjustment*/
h4 {font-size:25px; color:#ffffff; line-height:0px;  font-weight:700;} /*needs media adjustment*/

.red-link-box {width:80%; font-size:25px; padding:5px;} /*needs media adjustment*/

.text-wrap {width:100%; margin:0 auto;}
.left-inner {
	width:100%;
	float:none;
	box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
	padding:0px 35px 0px 35px;
}
.right-inner {
	width:100%;
	float:none;
	box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
	padding:0px 35px 0px 35px;
}

.law-society-logo {height:100px; text-align:center;}

}


@media screen and (max-width:480px) {
	
h1 {font-size:30px; color:#ffffff; line-height:20px; font-weight:700;} /*needs media adjustment*/
h4 {font-size:23px; color:#ffffff; line-height:0px;  font-weight:700;} /*needs media adjustment*/
p {font-size:18px; line-height:28px;}
.image-section {height:350px;} /*needs media adjustment*/

.title-section {height:66px; }
.title-logo { position:relative; width:350px; height:66px;} /*needs media adjustment*/
.law-society-logo {height:50px; text-align:center;}
	
}

